@charset "UTF-8";
/* ===================================================================

style style

=================================================================== */
html {
  font-size: 62.5%;
}

body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: 500;
  font-size: 10px;
  font-size: 1.0rem;
  line-height: 1.7;
  color: #222;
  background: #fff;
}

a {
  text-decoration: underline;
  color: #333;
}

a:hover {
  text-decoration: none;
  color: #333;
}

img {
  vertical-align: bottom;
}

select, input, textarea, button {
  vertical-align: middle;
}

#wrap {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  max-width: 1400px;
  color: #333;
  overflow-x: hidden;
}

#main {
  text-align: center;
  width: 100%;
  margin: 0 auto;
  max-width: 1400px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  overflow-x: hidden;
}

main {
  display: block;
}

p {
  font-size: 1.4rem;
  text-align: left;
}

#header {
  position: relative;
  padding-bottom: 20px;
}
#header .fv-btn {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
}
#header .fv-btn a {
  display: inline-block;
  animation: btnBase 3.0s infinite ease-out;
  transition: .2s;
}
#header .fv-btn a:hover {
  opacity: 0.7;
}

@keyframes btnBase {
  0% {
    transform: scale(1);
    animation-timing-function: ease-out;
  }
  10% {
    transform: scale(0.8);
    animation-timing-function: ease-in;
  }
  20% {
    transform: scale(1);
    animation-timing-function: ease-out;
  }
  30% {
    transform: scale(0.9);
    animation-timing-function: ease-in;
  }
  40% {
    transform: scale(1);
    animation-timing-function: ease-out;
  }
  50% {
    transform: scale(0.95);
    animation-timing-function: ease-in;
  }
  60% {
    transform: scale(1);
    animation-timing-function: ease-out;
  }
}
.cv-cont {
  margin-bottom: 100px;
}
.cv-cont .cv-img {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
}
.cv-cont .cv-img .cv-btn {
  position: absolute;
  bottom: 50px;
  right: 65px;
}
.cv-cont .cv-img .cv-btn a {
  display: inline-block;
  animation: btnBase 3.0s infinite ease-out;
  transition: .2s;
}
.cv-cont .cv-img .cv-btn a:hover {
  opacity: 0.7;
}
.cv-cont .cv-caution {
  max-width: 1000px;
  margin: 20px auto 40px auto;
}

.cv-single a {
  transition: .2s;
}
.cv-single a:hover {
  opacity: 0.7;
}

.uv-cont {
  background: url(../images/uv_bg.jpg) repeat-y top center/100% auto;
  padding: 80px 0 70px 0;
}
.uv-cont .uv-title {
  margin-bottom: 50px;
}
.uv-cont ul li {
  margin-bottom: 20px;
}

.compo-btn {
  text-align: center;
}

.compo-cont {
  max-width: 1000px;
  margin: 0 auto;
  display: none;
}
.compo-cont .compo-inner {
  padding: 40px 50px;
}
.compo-cont .compo-inner p {
  font-size: 1.8rem;
}

.faq-cont {
  padding: 80px 0 50px 0;
}
.faq-cont .faq-title {
  margin-bottom: 40px;
}
.faq-cont dl {
  max-width: 1000px;
  margin: 0 auto;
  text-align: left;
}
.faq-cont dl dt {
  position: relative;
  font-size: 1.3rem;
  background: #566447;
  color: #fff;
  padding: 10px 25px 10px 30px;
  margin-bottom: 10px;
  line-height: 1.3;
}
@media (min-width: 768px) {
  .faq-cont dl dt {
    font-size: 2.6rem;
    margin-bottom: 20px;
    padding: 20px 25px 20px 60px;
  }
}
.faq-cont dl dt span {
  position: absolute;
  left: 10px;
  top: 7px;
  font-family: "游明朝", YuMincho, Yu Mincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
@media (min-width: 768px) {
  .faq-cont dl dt span {
    top: 20px;
    font-size: 3rem;
  }
}
@media (max-width: 767px) {
  .faq-cont dl dt {
    font-size: 1.3rem;
  }
}
.faq-cont dl dt:before, .faq-cont dl dt:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  display: block;
  height: 1px;
  margin: auto;
  background: #fff;
  transition: all 0.3s;
}
.faq-cont dl dt:before {
  right: 10px;
  width: 13px;
}
.faq-cont dl dt:after {
  right: 16px;
  width: 1px;
  height: 13px;
}
.faq-cont dl dt.active:after {
  height: 1px;
}
.faq-cont dl dd {
  display: none;
  padding: 8px 4% 20px 60px;
  position: relative;
  font-size: 1.3rem;
}
@media (min-width: 768px) {
  .faq-cont dl dd {
    font-size: 2.2rem;
  }
}
.faq-cont dl dd:before {
  content: 'A.';
  font-family: "游明朝", YuMincho, Yu Mincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  position: absolute;
  top: 0px;
  left: 10px;
  font-size: 3rem;
}

.vat {
  vertical-align: top;
}

.sml {
  font-size: 80%;
}

.ybg {
  font-weight: bold;
  background: linear-gradient(transparent 0%, transparent 0%, #fffec5 0%, #fffec5 0%);
  color: #222222;
}

.blue0 {
  color: #43b8e9;
}

.blue02 {
  color: #2e5896;
}

.red {
  color: #ff4141;
}

.bold {
  font-weight: bold;
}

.big {
  font-size: 2.4rem;
}
@media (max-width: 767px) {
  .big {
    font-size: 1.8rem;
  }
}

.middle {
  font-size: 1.8rem;
}

.pink {
  color: #eb6877;
}

footer {
  width: 100%;
  text-align: center;
  font-size: 1.6rem;
  background: #fff;
}
@media (min-width: 768px) {
  footer {
    padding-top: 100px;
  }
}

footer ul {
  border-top: 1px solid #999;
}
@media (min-width: 768px) {
  footer ul {
    border-top: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
  }
}

footer ul li {
  display: block;
  padding: 0;
}
@media (min-width: 768px) {
  footer ul li {
    margin: 0 10px;
  }
}

footer ul li a {
  display: block;
  text-decoration: none;
  padding: 4% 0;
  font-size: 1.3rem;
  background: #ffffff;
  border-bottom: 1px solid #999;
}
@media (min-width: 768px) {
  footer ul li a {
    border-bottom: none;
    font-size: 1.6rem;
  }
}

.copy {
  display: block;
  background: #566447;
  color: #fff;
  text-align: center;
  width: 100%;
  font-size: 1.4rem;
  padding: 10px 0;
}

.floatBnr {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  position: fixed;
  bottom: 0;
  left: 0;
  display: none;
  z-index: 9999;
  text-align: center;
  min-height: 1px;
}
.floatBnr:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.floatBnr.active {
  display: block;
}
.floatBnr a {
  display: block;
}
.floatBnr ul {
  padding: 0 2% 2% 2%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-end;
}
.floatBnr ul li {
  width: 22%;
}
.floatBnr ul li.footCv {
  width: 29%;
}

.cvTel a {
  display: block;
  position: relative;
  z-index: 2;
  overflow: hidden;
  width: 100%;
  transition: .25s linear;
  -webkit-transition: .25s linear;
  -moz-transition: .25s linear;
}
.cvTel a:before {
  display: block;
  position: absolute;
  z-index: 3;
  opacity: 0.7;
  left: -30%;
  top: -20%;
  content: "";
  width: 100px;
  height: 140%;
  transform: rotate(30deg);
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  background-image: linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 50%, rgba(255, 255, 255, 0) 100%);
  background-image: -webkit-gradient(linear, left bottom, right bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(50%, white), color-stop(100%, rgba(255, 255, 255, 0)));
  background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, #ffffff white, rgba(255, 255, 255, 0) 100%);
  animation: shiny 3s infinite linear;
  -webkit-animation: shiny 3s infinite linear;
  -moz-animation: shiny 3s infinite linear;
}

@keyframes shiny {
  0% {
    left: -30%;
  }
  20% {
    left: 120%;
  }
  100% {
    left: 120%;
  }
}
@-webkit-keyframes shiny {
  0% {
    left: -30%;
  }
  20% {
    left: 120%;
  }
  100% {
    left: 120%;
  }
}
@-moz-keyframes shiny {
  0% {
    left: -30%;
  }
  20% {
    left: 120%;
  }
  100% {
    left: 120%;
  }
}
/*--------------------

      popup

--------------------*/
/* ポップアップ css */
.popup {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  background: #efefef;
  width: 90%;
  margin: 0 2%;
  max-height: 80%;
  overflow: hidden;
  overflow-y: scroll;
  z-index: 101;
  font-size: 1.2rem;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}

.popup .close_btn {
  display: block;
  background: #fff;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 18px;
  right: 6%;
}
.popup .close_btn:after {
  content: '×';
  color: #111;
  font-size: 2rem;
  position: absolute;
  top: 0px;
  right: 3px;
  line-height: 1;
}

.popup_inner {
  padding: 20px;
}

#overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.7;
  z-index: 100;
}

/* ポップアップ css */
.popup h3 {
  background: #111111;
  text-align: center;
  color: white;
  font-size: 20px;
  padding: 7px 0;
  margin: 0 0 20px;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}

.popup_inner h4 {
  border-left: 3px solid #111;
  padding: 10px 0 10px 20px;
  margin-bottom: 10px;
  background: #fff;
  font-size: 2.0rem;
}

.popup_inner p {
  font-size: 1.4rem;
}

.popup_inner dl, .box {
  overflow: auto;
}

.popup_inner dl {
  border-bottom: 1px solid #CCC;
  background: #ddd;
  font-size: 0;
}

.popup_inner dl dt {
  display: block;
  box-sizing: border-box;
  width: 100%;
  padding: 3%;
  vertical-align: top;
  font-size: 1.4rem;
  clear: both;
  border-top: 1px solid #CCC;
  font-weight: bold;
}

.popup_inner dl dd {
  margin: 0;
  display: block;
  box-sizing: border-box;
  width: 100%;
  padding: 7%;
  border-left: 0;
  border-top: 1px solid #CCC;
  background: #efefef;
  font-size: 1.4rem;
}

.popup_inner {
  padding: 3%;
}
.popup_inner table {
  margin: 10px 0;
  background: #fff;
}
.popup_inner td,
.popup_inner th {
  padding: 10px;
}
.popup_inner th {
  background: #333;
  color: #111;
}
.popup_inner td {
  background: #fff;
  padding: 10px 20px;
}
.popup_inner ol li {
  margin-bottom: 20px;
  font-size: 1.4rem;
}

.close {
  display: block;
  text-align: center;
  font-weight: bold;
}
.close a {
  display: inline-block;
  border: 2px solid #fff;
  background: #111;
  color: #fff;
  padding: 5px 10px;
}

.anim {
  -webkit-animation: anim 3s ease-in infinite;
  animation: anim 3s ease-in infinite;
}

@-webkit-keyframes anim {
  70% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  75% {
    -webkit-transform: scale(1.1, 0.9) translate(0px, 20px);
    transform: scale(1.1, 0.9) translate(0px, 20px);
  }
  80% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  85% {
    -webkit-transform: scale(0.9, 1.2) translate(0px, -7px);
    transform: scale(0.9, 1.2) translate(0px, -7px);
  }
  90% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  95% {
    -webkit-transform: scale(0.95, 1.1) translate(0px, -3px);
    transform: scale(0.95, 1.1) translate(0px, -3px);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes anim {
  70% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  75% {
    -webkit-transform: scale(1.1, 0.9) translate(0px, 20px);
    transform: scale(1.1, 0.9) translate(0px, 20px);
  }
  80% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  85% {
    -webkit-transform: scale(0.9, 1.2) translate(0px, -7px);
    transform: scale(0.9, 1.2) translate(0px, -7px);
  }
  90% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  95% {
    -webkit-transform: scale(0.95, 1.1) translate(0px, -3px);
    transform: scale(0.95, 1.1) translate(0px, -3px);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes shiny {
  0% {
    left: -30%;
  }
  20% {
    left: 120%;
  }
  100% {
    left: 120%;
  }
}
@-webkit-keyframes shiny {
  0% {
    left: -30%;
  }
  20% {
    left: 120%;
  }
  100% {
    left: 120%;
  }
}
@-moz-keyframes shiny {
  0% {
    left: -30%;
  }
  20% {
    left: 120%;
  }
  100% {
    left: 120%;
  }
}


.product table {
    width: 100%;
    max-width: 1000px;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #ececec;
    margin: 60px auto;
}
.product tr{
  display: table-row;
}
.product table th {
    background: #566447;
    width: 20%;
    border: solid 1px #d0dbe6;
    padding: 7px 0;
    vertical-align: middle;
    color: #fff;
    font-weight: 600;
    font-size: 1.2em;
    text-align: center;
}

.product table td {
    display: table-cell;
    width: 80%;
    padding: 15px;
    background: #fff;
    border: solid 1px #d0dbe6;
    vertical-align: middle;
    font-size: 1.2em;
    color: #333;
    text-align: left;
}


.product2 table {
    width: 100%;
    max-width: 1000px;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #ececec;
    margin: 60px auto;
}
.product2 tr{
  display: table-row;
}
.product2 table th {
    background: #fffeed;
    width: 20%;
    border: solid 1px #d0dbe6;
    padding: 7px 0;
    vertical-align: middle;
    color: #333;
    font-weight: 600;
    font-size: 1.2em;
    text-align: center;
}

.product2 table td {
    display: table-cell;
    width: 80%;
    padding: 15px;
    background: #fff;
    border: solid 1px #d0dbe6;
    vertical-align: middle;
    font-size: 1.2em;
    color: #333;
    text-align: left;
}


.henkin table {
    width: 100%;
    max-width: 1000px;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #f5f5f5;
    margin: 60px auto;
}
.henkin tr{
  display: table-row;
}
.henkin table th {
    display: block;
    background: #f5f5f5;
    border: solid 1px #f5f5f5;
    padding: 15px 0;
    vertical-align: middle;
    color: #222;
    font-weight: 600;
    font-size: 1.2em;
    text-align: center;

}

.henkin table td {
    display: block;
    padding: 15px;
    background: #fff;
    border: solid 1px #f5f5f5;
    vertical-align: middle;
    font-size: 1.2em;
    color: #333;
    text-align: left;
}

